<?xml version="1.0" encoding="utf-8"?>
<!--<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
   xmlns:app="http://schemas.android.com/apk/res-auto"
   xmlns:tools="http://schemas.android.com/tools"
   android:layout_width="match_parent"
   android:layout_height="match_parent"
   tools:context="app.com.youtubeapiv3.MainActivity"
   android:orientation="vertical"
   android:padding="10dp"
   android:background="#fcfcfc"
   android:gravity="center">

   <FrameLayout
       android:id="@+id/mainFrame"
       android:layout_width="match_parent"
       android:layout_height="match_parent">

   </FrameLayout>

</RelativeLayout>
    <?xml version="1.0" encoding="utf-8"?>
-->


<LinearLayout
xmlns:android="http://schemas.android.com/apk/res/android"
xmlns:app="http://schemas.android.com/apk/res-auto"
xmlns:tools="http://schemas.android.com/tools"
android:layout_width="match_parent"
android:layout_height="match_parent"
tools:context=".MainActivity"
android:orientation="vertical"
android:padding="10dp"

android:id="@+id/mainFrame"
    android:background="@drawable/background2"


    >
<LinearLayout
   android:clipToPadding="false"
   android:gravity="center"
   android:orientation="horizontal"
   android:layout_width="match_parent"
   android:layout_height="wrap_content">
   <android.support.v7.widget.CardView

       android:clickable="true"
       android:id="@+id/motivationId"
       android:layout_width="160dp"
       android:layout_height="190dp"
       android:layout_margin="10dp"
       android:background="@drawable/background2">

       <LinearLayout
           android:layout_width="match_parent"
           android:layout_height="match_parent"
           android:background="@drawable/diet2"
           android:gravity="center"

           android:orientation="vertical"
           android:outlineAmbientShadowColor="#005E5555">

           <ImageView
               android:layout_width="64dp"
               android:layout_height="64dp"
               android:padding="10dp" />

           <TextView
               android:layout_width="wrap_content"
               android:layout_height="wrap_content"
               android:layout_marginTop="10dp"
               android:text=""
               android:textStyle="bold" />

           <View
               android:layout_width="match_parent"
               android:layout_height="1dp"
               android:layout_margin="10dp"
               android:background="@color/lightgray" />

           <TextView
               android:layout_width="wrap_content"
               android:layout_height="wrap_content"
               android:gravity="center"
               android:padding="5dp"
               android:text="Eat Healthy"
               android:textColor="@android:color/darker_gray" />

       </LinearLayout>
   </android.support.v7.widget.CardView>
   <android.support.v7.widget.CardView
       android:foreground="?android:attr/selectableItemBackground"
       android:clickable="true"
       android:id="@+id/InspiId"
       android:layout_width="160dp"
       android:layout_height="190dp"
       android:layout_margin="10dp">
       <LinearLayout
           android:layout_width="match_parent"
           android:layout_height="match_parent"
           android:orientation="vertical"
           android:gravity="center"
           android:background="@drawable/inspired"
           >
           <ImageView
               android:layout_width="64dp"
               android:layout_height="64dp"

               android:padding="10dp"/>
           <TextView
               android:layout_width="wrap_content"
               android:layout_height="wrap_content"
               android:textStyle="bold"
               android:layout_marginTop="10dp"
               android:text=""/>
           <View
               android:layout_width="match_parent"
               android:layout_height="1dp"
               android:background="@color/lightgray"
               android:layout_margin="10dp"/>
           <TextView
               android:layout_width="wrap_content"
               android:layout_height="wrap_content"
               android:gravity="center"
               android:text="Get Inspired by legends"
               android:padding="5dp"
               android:textColor="@android:color/darker_gray"/>

       </LinearLayout>
   </android.support.v7.widget.CardView>

</LinearLayout>
<LinearLayout
   android:clipToPadding="false"
   android:gravity="center"
   android:orientation="horizontal"
   android:layout_width="match_parent"
   android:layout_height="wrap_content">
   <android.support.v7.widget.CardView
       android:foreground="?android:attr/selectableItemBackground"
       android:clickable="true"
       android:id="@+id/MeditId"
       android:layout_width="160dp"
       android:layout_height="190dp"
       android:layout_margin="10dp">
       <LinearLayout
           android:layout_width="match_parent"
           android:layout_height="match_parent"
           android:orientation="vertical"
           android:gravity="center"
           android:background="@drawable/meditation">
           <ImageView
               android:layout_width="64dp"
               android:layout_height="64dp"

               android:padding="10dp"/>
           <TextView
               android:layout_width="wrap_content"
               android:layout_height="wrap_content"
               android:textStyle="bold"
               android:layout_marginTop="10dp"
               android:text=""/>
           <View
               android:layout_width="match_parent"
               android:layout_height="1dp"
               android:background="@color/lightgray"
               android:layout_margin="10dp"/>
           <TextView
               android:layout_width="wrap_content"
               android:layout_height="wrap_content"
               android:gravity="center"
               android:text="Empty your mind "
               android:padding="5dp"
               android:textColor="@android:color/darker_gray"/>

       </LinearLayout>
   </android.support.v7.widget.CardView>
   <android.support.v7.widget.CardView
       android:foreground="?android:attr/selectableItemBackground"
       android:clickable="true"
       android:id="@+id/WorkId"
       android:layout_width="160dp"
       android:layout_height="190dp"
       android:layout_margin="10dp">

       <LinearLayout
           android:layout_width="match_parent"
           android:layout_height="match_parent"
           android:gravity="center"
           android:orientation="vertical"
           android:background="@drawable/work_out">

           <ImageView
               android:layout_width="64dp"
               android:layout_height="64dp"
               android:padding="10dp"
               />

           <TextView
               android:layout_width="wrap_content"
               android:layout_height="wrap_content"
               android:layout_marginTop="10dp"
               android:text=""
               android:textStyle="bold" />

           <View
               android:layout_width="match_parent"
               android:layout_height="1dp"
               android:layout_margin="10dp"
               android:background="@color/lightgray" />

           <TextView
               android:layout_width="wrap_content"
               android:layout_height="wrap_content"
               android:gravity="center"
               android:padding="5dp"
               android:text="Train Your Body "
               android:textColor="@android:color/darker_gray" />

       </LinearLayout>
   </android.support.v7.widget.CardView>

</LinearLayout>
<LinearLayout
   android:clipToPadding="false"
   android:gravity="center"
   android:orientation="horizontal"
   android:layout_width="match_parent"
   android:layout_height="wrap_content">
   <android.support.v7.widget.CardView
       android:foreground="?android:attr/selectableItemBackground"
       android:layout_width="340dp"
       android:layout_height="150dp"
       android:layout_margin="10dp">
       <LinearLayout

           android:layout_width="match_parent"
           android:layout_height="match_parent"
           android:orientation="vertical"
           android:gravity="center"
           android:background="@drawable/alchemist">
           <TextView
               android:layout_width="wrap_content"
               android:layout_height="wrap_content"
               android:textStyle="bold"
               android:layout_marginTop="10dp"
               android:text="AAwe"/>
           <View
               android:layout_width="match_parent"
               android:layout_height="1dp"
               android:background="@color/lightgray"
               android:layout_margin="10dp"/>
           <TextView
               android:layout_width="wrap_content"
               android:layout_height="wrap_content"
               android:gravity="center"
               android:text="Here We are Alchemists"
               android:padding="5dp"
               android:textColor="@android:color/darker_gray"/>

       </LinearLayout>
   </android.support.v7.widget.CardView>


</LinearLayout>
</LinearLayout>

